{% extends 'base.html.twig' %}

{% block title %}Employee{% endblock %}

{% block body %}
    <h1>Employee</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ employee.id }}</td>
            </tr>
            <tr>
                <th>Name</th>
                <td>{{ employee.name }}</td>
            </tr>
            <tr>
                <th>Address</th>
                <td>{{ employee.address }}</td>
            </tr>
            <tr>
                <th>Gender</th>
                <td>{{ employee.gender }}</td>
            </tr>
            <tr>
                <th>Designation</th>
                <td>{{ employee.designation }}</td>
            </tr>
            <tr>
                <th>Age</th>
                <td>{{ employee.age }}</td>
            </tr>
            <tr>
                <th>Image</th>
                <td>{{ employee.image }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('employee_index') }}">back to list</a>

    <a href="{{ path('employee_edit', {'id': employee.id}) }}">edit</a>

    {{ include('employee/_delete_form.html.twig') }}
{% endblock %}
